.sub_page_h2{
    font-size: 42px;
    color: #023C69;
    font-weight: 600;
}

.sub_page_h3{
    font-size: 22px;
    color: #023C69;
    font-weight: 600;
}

.loader-hero {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(255,255,255,1);
    z-index: 999999;
    opacity: 1;
    text-align: center;
}
body {
    font-family: 'Poppins', sans-serif;
}
.dropdown.language {
    float: right;
    margin-left: 30px;
    margin-top: 10px;
}
.header-10 {
    height: 85px;
}
.for-mob{
	display: none;
}
.dropdown.language img {
    max-width: 30px;
    margin-right: 5px;
}
.header-10 .navbar .nav > li > a {
    letter-spacing: 0px;
    font-size: 16px !important;
    font-weight: 500 !important;
}
.header-hero {
    padding: 70px 0;
    position: relative;
    padding-top: 100px;
}
.header-hero .btn {
    margin-top: 30px;
    height: 50px;
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 50px;
}
.header-hero h1 {
    font-size: 44px;
    font-weight: 700;
    color: #023C69;
    margin-bottom: 30px;
}
.header-hero .row {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.container {
    max-width: 1350px;
}
.main-sec {
    padding: 30px 0;
}
.btn {
    min-width: 185px;
    box-shadow: 0 0px 5px rgba(0,0,0,0.5);
}
.header-10 {
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.main-sec .text-sec h3 {
    font-size: 28px;
    font-weight: 600;
    color: #023C69;
    margin: 0px;
    margin-bottom: 20px;
}
.main-sec .text-sec, .main-sec .sm-testi {
    padding-left: 100px;
}
.main-sec.sme-left .text-sec, .main-sec.sme-left .sm-testi {
    padding-left: 0px;
}
.main-sec .text-sec .btn {
    margin-top: 10px;
    margin-bottom: 20px;
}
.main-sec .text-sec p {
    color: #678AA5;
    font-size: 18px;
    margin-bottom: 20px;
    line-height: 28px;
    max-width: 385px;
}
.sm-testi h6 {
    font-size: 16px;
    color: #678AA5;
    margin-left: 10px;
}
.sm-testi p {
    color: #678AA5;
    font-size: 14px;
    line-height: 20px;
    max-width: 385px;
    margin-bottom: 20px;
}
.sm-testi {
    margin-top: 20px;
}
.sm-testi .avatar {
}
.video-sec {
    background: #023c69;
}
.col-fle {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.video-sec .row {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.video-sec .text-sec h2 {
    color: #fff;
    font-weight: 600;
    margin: 0px;
}
.video-sec iframe {
    width: 100%;
    height: 315px;
}
.testimonials-v2 .row {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 30px;
}
.testimonials-v2 .testi-inside p {
    color: #023C69;
    font-weight: 600;
    line-height: 23px;
    padding-right: 70px;
}
.testimonials-v2 .testi-inside {
    background: #fff7f2;
    border-radius: 6px;
    padding: 30px 50px;
    padding-bottom: 20px;
}
.testimonials-v2 h2 {
    font-weight: 700;
    margin: 0px;
    color: #023C69;
}
.testimonials-v2 .media-body .btn i {
    float: right;
    margin-top: -2px;
    margin-left: 20px;
}
.testimonials-v2 h6 span {
    width: 100%;
    display: inline-block;
}
.testimonials-v2 .testi-left.testi-inside .btn {
    left: 70px;
}
.testimonials-v2 .testi-left.testi-inside .media-body {
    padding-left: 70px;
}
.testimonials-v2 .testi-left.testi-inside p {
    padding-right: 0px;
}
.testimonials-v2 h6 {
    font-size: 14px;
    color: #023C69;
    line-height: 20px;
    font-weight: 600;
}
.testimonials-v2 .media-right {
    text-align: center;
}
.testimonials-v2 .media-left {
    text-align: center;
}
.testimonials-v2 .media-body {
    position: relative;
}
.testimonials-v2 .media-body .btn {
    padding: 5px 10px;
    position: absolute;
    bottom: 0px;
    left: 0px;
}
.testimonials-v2 .avatar {
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    height: 160px;
    width: 160px;
    display: inline-block;
}
.testimonials-v2 .bigi-tbn {
    padding: 10px 50px;
    font-size: 18px;
}
.v-2.calculator .price-options {
}
.v-2.calculator .employees, .v-2.calculator .price-options, .v-2.calculator .price-contact {
    height: inherit;
    min-height: 80px;
    padding-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 30px;
    text-align: center;
    max-width: 300px;
    min-width: 300px;
    margin: 0 auto;
}
.v-2.calculator .employees .exact {
    margin-top: 0px;
    width: 100%;
}
.v-2.calculator .price-options .price {
    margin: 0px;
    width: 100%;
}
.v-2.calculator .price-options .price .decorator.period, .v-2.calculator .price-options .price .decorator.currency {
    left: 0px;
    top: 0px;
    font-size: 22px;
    color: #678AA5;
    opacity: 1;
}
.v-2.calculator .price-contact {
    margin-top: -10px;
}
.v-2.calculator .price-options .price {
    font-size: 22px;
    color: #678AA5;
    margin-top: 6px;
}
.v-2.calculator .slider-box {
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 30px;
}
.v-2.calculator .slider-box .slider-caption {
    color: #1f61a7;
    font-weight: 500;
    font-size: 22px;
}
.v-2.calculator .version_selector {
    background: #1f61a7;
    color: #fff;
    border: none;
    height: 50px;
    border-radius: 6px;
    min-width: 320px;
    padding: 0 20px;
    font-size: 18px;
}
.v-2.calculator .title-group .subtitle {
    color: #678AA5;
}
.v-2.calculator .slider.slider-horizontal .slider-track, .v-2.calculator .slider-track-low, .v-2.calculator .slider-track-high, .slider-selection {
    background: #678AA5 !important;
}
.v-2.calculator .slider-box .slider.slider-horizontal {
    max-width: 320px;
}
.v-2.calculator .slider-track-low, .v-2.calculator .slider-track-high {
}
.v-2.calculator .price-options {
    background: #F8F5F4;
}
.pric-calu {
    max-width: 600px;
    margin: 0 auto;
}
.pricing-tble .tbel-grid {
    display: flex;
}
.pricing-tble .tbel-grid .colmn .btn {
    margin-bottom: 20px;
    padding: 10px;
    width: 80%;
    font-size: 18px;
}
.pricing-tble .tbel-grid .colmn {
    width: 33.33%;
    background: #fff;
    position: relative;
    z-index: 1;
    text-align: center;
    margin-top: 55px;
    box-shadow: 0 3px 10px rgba(0,0,0,0.2);
}
.pricing-tble .tbel-grid .colmn ul {
    padding: 0px 10px;
    padding-bottom: 30px;
    margin: 0px;
    text-align: left;
}
.pricing-tble .tbel-grid .colmn h6 {
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    color: #023C69;
    margin-top: 20px;
    margin-bottom: 20px;
}
.pricing-tble .tbel-grid .colmn:nth-child(2) h5 {
    background: #023C69;
}
.pricing-tble .tbel-grid .colmn:nth-child(4) h5 {
    background: #8A2D88;
}
.pricing-tble .tbel-grid .colmn.papulr h5 {
    background: #1f61a7;
    height: 80px;
    line-height: 80px;
}
.tittle-heading, .distributors_partners .title-group .title {
    text-align: center;
    color: #023C69;
    font-weight: 600;
    margin: 50px 0;
}
.featured_clients .title-group .title {
    color: #023C69;
    font-weight: 600;
}
.pricing-tble .tbel-grid .colmn.papulr {
    border: 4px solid #1f61a7;
    margin-top: 0px;
}
.pricing-tble .tbel-grid .colmn.papulr h5 {
    margin-bottom: 25px;
}
.pricing-tble .tbel-grid .colmn.papulr .head-info {
    padding-bottom: 25px;
}
.pricing-tble .tbel-grid .colmn li:before {
    background: url("../img/iconmonstr-check.svg") no-repeat;
    content: "";
    height: 14px;
    width: 14px;
    position: absolute;
    left: 3px;
    top: 4px;
}
.pricing-tble .tbel-grid .colmn li {
    list-style: none;
    color: #023C69;
    padding-left: 25px;
    padding-right: 10px;
    position: relative;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 8px;
    line-height: 20px;
}
.pricing-tble .tbel-grid .colmn li.inactive:before {
    display: none;
}
.pricing-tble .tbel-grid .colmn .tipi {
    background: url("../img/elec-icon.svg") no-repeat;
    height: 16px;
    width: 16px;
    position: absolute;
    right: 1px;
    z-index: 999;
    float: right;
    top: 3px;
}
.pricing-tble .tbel-grid .colmn li .tooltip {
    z-index: 99;
    min-width: 180px;
    font-size: 10px;
}
.parthner-lst li .text-prthn:before {
    display: none;
}
.parthner-lst li .img-prthn {
    width: 100%;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 30px;
    padding-right: 0px;
    padding: 15px 0;
}
.parthner-lst li .text-prthn {
    width: 100%;
}
.parthner-lst li article h5 {
    border-bottom: none;
    margin: 0px;
    padding: 0px;
    position: initial;
}
.parthner-lst .img-in-prth img {
    max-height: 50px;
    display: inline-block;
}
.parthner-lst .img-in-prth {
    float: left;
    width: 150px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    height: 60px;
}
.pricing-tble .tbel-grid .colmn li.inactive {
    text-decoration: line-through;
    color: #678AA5;
    opacity: 0.5;
}
.aap-para .text-sec {
    margin-top: 30px;
}
.main-sec.aap-para .text-sec p {
}
.main-sec.aap-para {
    padding-top: 40px;
}
.pricing-tble .head-info h5 {
    background: #678AA5;
    color: #fff;
    line-height: 60px;
    padding: 0px;
    margin: 0px;
    margin-bottom: 10px;
}
.pricing-tble .head-info {
    background: #E8E8E8;
    text-align: center;
    color: #023C69;
    padding-bottom: 10px;
}
.pricing-tble .head-info p {
    font-size: 14px;
    margin-bottom: 0px;
}
.pricing-tble .prices small {
    color: #023C69;
    font-size: 14px;
}
.pricing-tble .prices {
    color: #1f61a7;
    font-weight: 500;
    font-size: 32px;
}
.under-pricne {
    padding-top: 70px;
    padding-bottom: 0px;
}
.under-pricne h4 {
    color: #023C69;
    font-size: 30px;
    font-weight: 600;
}
.under-pricne p {
    color: #678AA5;
}
.under-pricne img {
    max-width: 200px;
}
.contact-form {
    padding: 70px 0;
}
.contact-form .tittle-heading {
    margin: 0px;
    padding: 0px;
    text-align: left;
}
.contact-form .tittle-heading h3 {
    font-weight: 600;
    color: #023C69;
}
.contact-form .tittle-heading p {
    color: #023C69;
}
.contact-form .form-control {
    border: 1px solid #678AA5;
    font-size: 14px;
    font-weight: 500;
    height: 40px;
}
.contact-form .form-group textarea {
    height: 100px;
}
.contact-form .form-group label {
    color: #678AA5;
    font-size: 16px;
    font-weight: 500;
}
.contact-form .row {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.bottom-menu-inverse {
    background: #023C69;
    padding-top: 60px;
    padding-bottom: 40px !important;
}
.bottom-menu-list {
    display: inline-block;
    width: 100%;
    padding: 0px;
}
.bottom-menu-list a {
    color: #fff;
}
.bottom-menu-inverse .bottom-menu-brand {
    color: #fff;
}
.bottom-menu-inverse .bottom-menu-iconic-list {
    padding: 0px;
    margin: 0px;
}
.bottom-menu-inverse .bottom-menu-iconic-list li {
    list-style: none;
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 15px;
}
.bottom-menu-inverse .bottom-menu-iconic-list li.contact {
    margin: 0px;
    margin-bottom: 20px;
}
.bottom-menu-inverse .bottom-menu-iconic-list li a {
    color: #fff;
}
.bottom-menu-list li {
    width: 50%;
    list-style: none;
    font-size: 14px;
    margin-bottom: 10px;
    float: left;
    color: #fff;
}
.calculator.v-2 ul {
    margin: 0px;
    padding: 0px;
}
.parthner-select {
    background: #023C69;
    min-height: 230px;
}
.parthner-select label {
    color: #fff;
}
.parther-bnr {
    background: #fff;
}
.parther-bnr:before {
    display: none;
}
.parthner-select label {
    width: 100%;
    text-align: center;
    display: inline-block;
    min-width: inherit;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 20px;
}
.parthner-select .form-group {
    display: block;
}
.parthner-select select {
    height: 60px;
    background: #fff;
    box-shadow: none;
    font-size: 20px;
    color: #023C69;
    font-weight: 600;
}
/*
.part-intro h3 {
    font-size: 42px;
    color: #023C69;
    font-weight: 600;
}*/
.part-intro p {
    color: #678AA5;
    font-size: 16px;
}
.parther-bnr h1 {
    font-size: 48px;
    color: #023C69;
    font-weight: 700;
    padding-right: 30px;
    text-align: left;
}
.parthner-select {
    margin-top: 0px;
    max-width: 500px;
    padding: 50px;
}
.parthner-lst li article {
    background: #c2d0db;
    padding: 25px 40px;
}
.parthner-lst li article p, .parthner-lst li article a {
    color: #023C69;
    font-size: 16px;
    margin-bottom: 10px;
}
.parthner-lst {
    background: #fff;
}
.parthner-lst li article p strong {
    width: 50%;
}
.video-testi.righte {
    position: relative;
    z-index: 4;
    padding: 0 50px;
    float: right;
    width: 650px;
    margin-right: 60px;
}
.video-testi.righte h3 {
    color: #fff;
}
.video-testi.righte:before {
    background: url("../img/ellipse-right.svg") left top no-repeat;
    float: right;
    right: -480px;
    height: 995px;
    top: -390px;
    width: 1400px;
    content: "";
    z-index: -1;
    position: absolute;
}
.part-intro {
    padding-bottom: 100px;
}
.part-intro .container {
    z-index: 99;
}
.video-testi.lefte {
    position: relative;
    z-index: 4;
    padding: 0 50px;
    float: left;
    margin-left: 50px;
    margin-bottom: 50px;
    width: 650px;
}
.video-testi.lefte:before {
    background: url("../img/ellipse-left.svg") right top no-repeat;
    float: left;
    left: -480px;
    height: 995px;
    top: -500px;
    width: 1400px;
    content: "";
    z-index: -1;
    position: absolute;
}
.part-intro {
    z-index: 9;
}
.header-10 .navbar .nav > li > a.btn {
    color: #fff;
    padding: 15px 20px;
    min-width: inherit;
    font-size: 14px;
}
.header-10 .navbar .nav > li > a {
    padding: 15px 0;
}
.navbar .brand {
    padding-top: 6px !important;
}

@media (max-width: 1300px) {
.main-sec .text-sec, .main-sec .sm-testi {
    padding-left: 0px;
    margin-top: 20px;
}
.video-testi.righte:before, .video-testi.lefte:before {
    display: none;
}
.video-testi.righte {
    background: #678AA5;
    margin-right: 0px;
    width: 100%;
    padding: 80px 15px;
}
.video-testi.lefte {
    background: #FFF7F2;
    margin-left: 0px;
    width: 100%;
    padding: 80px 15px;
}
.video-testi.righte h3 {
    margin-top: 0px;
}
.video-testi.righte iframe, .video-testi.lefte iframe {
    margin: 0 auto;
}
}

@media (max-width: 1011px) {
.pricing-tble .tbel-grid .colmn {
    width: 50%;
    float: left;
    margin: 0px;
}
.pricing-tble .tbel-grid {
    display: inline-block;
    width: 100%;
}
.pricing-tble .tbel-grid .colmn li {
    padding-right: 25px;
}
.pricing-tble .tbel-grid .colmn.papulr h5 {
    line-height: 56px;
    height: 56px;
    margin-bottom: 10px;
}
.pricing-tble .tbel-grid .colmn.papulr .head-info {
    padding-bottom: 10px;
}
}

@media (max-width: 1224px) {
.header-10 .navbar .nav > li {
    margin-left: 20px;
}
.header-hero h1 {
    font-size: 32px;
}
}

@media (max-width: 991px) {
.testimonials-v2 h2 {
    font-size: 24px;
}
	.header-10 .container .navbar .brand{
		    margin-top: -7px !important;
	}
.for-mob{
	display: block;
}
	
.language.for-mob	{
		position: absolute;
	top: 0px;
	right: 70px;
	margin-top: 0px;
	}
.language.for-mob	.dropdown-menu{
		    min-width: 75px;
	}
.for-web{
	display: none;
}
.owl-bnr-head .item {
    padding: 0 15px;
}
.main-sec.video-sec .container {
    padding: 0px;
}
.main-sec.video-sec .text-sec {
    padding: 0 15px;
}
.main-sec .pull-right, .main-sec .pull-left {
    float: none !important;
}
.under-pricne h4 {
    margin-top: 20px;
}
.main-sec .pull-right {
    float: none;
}
.testimonials-v2 .testi-inside p {
    padding-right: 0px;
}
.testimonials-v2 .testi-inside {
    padding: 30px 20px;
}
.testimonials-v2 .avatar {
    float: left;
    width: 100px;
    height: 100px;
    position: absolute;
    left: 0px;
    top: 0px;
}
.testimonials-v2 .media-right, .testimonials-v2 .media-left {
    width: 100%;
    display: inline-block;
    margin-top: 0px;
    position: relative;
    min-height: 100px;
    padding-left: 120px;
    text-align: left;
    margin-bottom: 20px;
}
.testimonials-v2 .testi-left.testi-inside .media-body {
    padding-left: 0px;
}
.testimonials-v2 h6 span {
}
.testimonials-v2 .testi-left.testi-inside .btn {
    left: 0px;
}
.testimonials-v2 .media-body {
    position: inherit;
}
.header-hero h1 {
    font-size: 28px;
}
.testimonials-v2 .media-body {
    display: inline-block;
    width: 100%;
}
.main-sec .text-sec p {
    max-width: inherit;
}
.main-sec {
    padding: 30px 0;
    padding-top: 0px;
    margin-bottom: 50px;
}
.testimonials-v2 .bigi-tbn {
    width: 100%;
}
.testimonials-v2 .row {
    margin-bottom: 0px;
}
.testimonials-v2 .testi-inside {
    margin-bottom: 20px;
    padding-bottom: 50px;
    margin-top: 20px;
}
.testimonials-v2 h6 {
    margin-top: 25px;
}
.video-sec .row, .testimonials-v2 .row, .contact-form .row {
    display: block;
}
.testimonials-v2 .media-body .btn {
    padding: 5px 10px;
    position: absolute;
    bottom: 8px;
    left: 0px;
    right: 0px;
    max-width: 215px;
    margin: 0 auto;
}
.calculator .employees .exact {
    font-size: 18px;
}
.v-2.calculator .price-options, .calculator .employees {
    /*width: 50%;*/
    min-width: inherit !important;
    max-width: inherit !important;
}
.header-10 .navbar .navbar-toggle {
    margin-top: 0px;
}
.header-10 .container .navbar .brand {
    padding-top: 0px;
    padding-bottom: 0px;
}
.header-10 {
    height: 65px;
    margin-bottom: 30px;
}
.dropdown.language {
    float: left;
    margin-left: 50px;
    color: #fff;
}
}

@media (max-width: 767px) {
.bottom-menu-list {
    margin: 50px 0;
}
.col-fle {
    display: block;
}
.parthner-select {
    width: 100%;
    margin-top: 30px;
}
.header-hero {
    padding-top: 50px;
}
.featured_clients .title-group .title {
    margin-top: 0px;
    padding-bottom: 0px;
}
.main-sec.testimonials-v2 {
    padding-bottom: 0px;
}
}

@media (max-width: 540px) {
.parthner-lst .img-in-prth {
    margin-right: 20px;
    margin-bottom: 0px;
}
}

@media (max-width: 480px) {
.pricing-tble .tbel-grid .colmn {
    width: 100%;
    float: left;
    margin: 0px;
}
}
